@charset "utf-8";
.err-bann .contain{position:absolute;left:50%;top:40%;transform: translate(-50%,-50%);text-align:center;}
.err-search{background:#fff;padding:50px 10%;box-shadow:5px 10px 40px #ccc;max-width:1460px;margin:0px auto;margin-top:-175px;position: relative;border-radius:25px;}
.err-search h1{font-size:72px;font-weight:bold;color:#1a37c3;text-align:center;}
.err-search .info{font-size:24px;color:#134061;font-weight:lighter;text-align:center;margin:10px auto 30px;}
.err-search .info span{color:#ff8200;font-size:36px;font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;}
#shadow-name{width:37%;height:56px;padding:3px 8px;border:1px solid #134061;border-radius:5px;float:left;transition: all 0.3s linear;font-size:24px;color:#999;font-weight:lighter;}
#shadow-number{width:37%;height:56px;padding:3px 8px;border:1px solid #134061;border-radius:5px;float:left;margin:0 2%;transition: all 0.3s linear;font-size:24px;color:#999;font-weight:lighter;}
#shadow-button-err,#shadow-button{width:22%;float:right;height:56px;border:0px;background: #22d3e4;font-weight:bold;font-size: 30px;border-radius:5px;cursor: pointer;transition: all 0.3s linear;color:#fff;}
#shadow-button-err:hover,.jh-harm a.more:hover,.jh-adv .jh-advlist a:hover{background:#14a5b3;}
#shadow-number:focus,#shadow-name:focus{border-color:#14a5b3;}
.err-from p{color:#f39700;margin:20px 0 35px;font-size:18px;}
.sclltop-content li{overflow: hidden;}
.sclltop-content li a{width:33.33333%;float:left;font-size:18px;color:#1b1b1b;display: block;height:40px;line-height:40px;text-align:center;}
.result{width: 100%;height: 200px;background: url(../images/error/err1-bg.jpg) no-repeat center / cover;padding:40px 0;text-align:center;overflow:hidden;}
.result h4{font-size:48px;color:#fcfbfb;font-weight:bold;}
.result h4 span{color:#fff100;font-size:102px;font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;font-weight: normal;padding:0px 5px;}

/* 对比 */
.adv-bg{background: url("../images/error/err-repeat-bg.gif") repeat center center;padding:100px 0 150px;}
.title h2{font-size: 48px;color: #333333;text-align:center;}
.title p{font-size:24px;color:#666;font-weight:lighter;margin:20px auto 50px;text-transform:uppercase;text-align:center;}
.adv-content{width:1280px;margin:50px auto 0;position: relative;}
.adv-vs1{background: #1a37c3;height: 650px;display: inline-block;width: 755px;color:#fff;padding:35px 25px;border-radius:10px;position:absolute;left:0px;top:50px;box-shadow: 0 0 20px #888;}
.adv-vs1 h4{font-size:36px;font-weight:bold;text-align:center;margin-bottom:35px;}
.adv-vs1 ul li{padding:26px 0;font-weight:lighter;border-top:1px dashed #eee;font-size:24px;line-height:38px;}
.adv-vs3:hover{z-index:3;position: relative;box-shadow: 0 0 20px #888;}
.adv-vs3{background: #e9e9e9;height: 650px;width: 755px;padding:35px 25px;float:right;border-radius:10px;transition: all 0.5s ease;}
.adv-vs3 h4{font-size:36px;font-weight:bold;text-align:center;margin-bottom:35px;color:#fff;text-shadow: 0 0 8px #333;}
.adv-vs3 ul li{padding:15px 0;font-weight:lighter;border-top:1px dashed #ccc;font-size:24px;line-height:38px;color:#fff;text-shadow: 0 0 8px #333;}

/* 服务流程 */
.fwlc{padding:100px 0;background:#f5f5f5;}
.fwlc .contain{width:1280px;margin:0px auto;}
.fwlc h2{text-align:center;}
.fwlc-content ul li{float: left;width:295px;height:400px;position: relative;border-radius:5px;font-size:30px;text-align: center;color:#fff;margin-left:32px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.fwlc-content ul li:first-child{background:#1a37c3;margin-left:0px;}
.fwlc-content ul li:nth-child(2){background:#fb6d3d;}
.fwlc-content ul li:nth-child(3){background:#fddc57;}
.fwlc-content ul li:last-child{background:#38cffc;}
.fwlc-content ul li div>p{width: 149px;height: 149px;margin: 60px auto 0;}
.fwlc-content ul li div>span{display: block;margin-top: 30px;}
.fwlc-content ul li div>p.bg1{background: url("../images/error/ser1.png");box-shadow:0 0 0;}
.fwlc-content ul li div>p.bg2{background: url("../images/error/ser2.png");}
.fwlc-content ul li div>p.bg3{background: url("../images/error/ser3.png");}
.fwlc-content ul li div>p.bg4{background: url("../images/error/ser4.png");}
.fwlc-content ul li:hover{-webkit-box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);-webkit-transform:translate3d(0, -15px, 0);transform:translate3d(0, -15px, 0)}

/* 危害 */
.jh-harm{padding:100px 0;}
.jh-harm h2{font-size:48px;color:#010827;font-weight:bold;position: relative;text-align:center;height:72px;line-height:72px;margin:0px auto 80px;}
.jh-harm .harm{width:1200px;margin:0px auto;overflow: hidden;}
.jh-harm .contain{position: relative;}
.jh-harm .prev{position:absolute;left:0px;bottom:260px;}
.jh-harm .next{position:absolute;right:0px;bottom:260px;}
.flex-row a{-webkit-transition:all .2s linear;transition:all .2s linear;display: block;}
.flex-row .item{margin-top:30px;margin:0 2px;}
.jh-harm a.more{display:block;width:405px;height:76px;line-height:76px;border-radius:50px;text-align:center;margin:0px auto;background:#00deff;font-size:36px;font-weight:bold;color:#fff;margin-top:58px;}
.flex-row{display: flex;}

/* 聚惠服务优势 */
.jh-adv{width:100%;padding:100px 0;text-align: center;background:#f7f7f7;}
.jh-adv .contain{width:1280px;margin: 0 auto;}
.jh-adv h2{font-size:48px;color:#010827;font-weight:bold;position: relative;}
.jh-adv .jh-advlist p{text-align: center;}
.jh-adv .jh-advlist{text-align: center;}
.jh-adv .jh-advlist li{width:210px;padding:40px 25px;background: #fff;font-size: 28px;text-align: center;float:left;margin-left:3.5%;transition: all 0.5s linear;-webkit-transition:all .2s linear;transition:all .2s linear;box-shadow: 0 0 8px #eee;}
.jh-adv .jh-advlist li:first-child{margin-left:0;}
.jh-adv .jh-advlist li p{margin: 25px 0;font-size:22px;color:#333;}
.jh-adv .jh-advlist a{height:46px;width:100%;line-height:46px;text-align:center;display:block;background:#00e0ff;font-size:20px;color:#fff;font-size:24px;}
.jh-adv .jh-advlist li:hover{-webkit-box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);-webkit-transform:translate3d(0, -15px, 0);transform:translate3d(0, -15px, 0)}

/* 服务保障 */
.hk-server{padding:100px 0;text-align:center; background: url("../images/error/err-repeat-bg.gif") repeat center center;}
.hk-server .contain{width:1280px;margin: 0 auto;}
.hk-server ul li{border:1px solid #00deff;width:290px;float:left;color:#333;font-size:20px;line-height:30px;min-height:500px;-webkit-transition:all .2s linear;transition:all .2s linear;padding:40px 30px;background:#fff;font-weight:lighter;margin-left:32px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.hk-server ul li:hover{-webkit-box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);-webkit-transform:translate3d(0, -15px, 0);transform:translate3d(0, -15px, 0)}
.hk-server ul li:first-child{margin-left:0;}
.hk-server ul li span{position: relative;top:0px;-webkit-transition:all .4s linear;transition:all .4s linear;}
.hk-server ul li:hover span{top:-10px;}
.hk-server li h4{color:#333;font-weight:lighter;font-size:30px;margin:50px auto;}

/* 底部营销 */
.hk-faq{background:url(../images/error/hk-ser-bg.jpg) no-repeat center / cover;height:267px;position: relative;}
.hk-faq img{position: absolute;left:50%;bottom:12px;margin-left:-405px;}
.hk-err-faq{background:url(../images/error/kfbg.jpg) no-repeat center / cover;}
